.header-area {
    background:url(../img/core-img/head.jpg) center;
    background-size:cover;
}
.navbar-toggler span {
    background-color: #d32c46;}
.heightA4{
    height: 5.8rem;
}
.heightA5{
    height: 5rem;
}
.bookthum{
    position: relative;
    height: 11.4rem;
    max-width: 14rem;
    padding: 0.5rem;
    line-height:1.5;
}
.bookthum .thumbnail{
    max-height: 5.8rem;
    display: inline-block;
    margin: 0;
    background-color: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,0.8);
    border-radius: 4px;
}
.bookthum .bookyigou {
    position: absolute;
    background: rgba(55, 55, 55, .3);
    left: 5.4rem;
    top: 4.5rem;
}
.bookthum .bookinfo{
    font-size: 0.6875rem;
    color: #999;
    height: 1rem;
    overflow: hidden;
    margin-top: 2px;
}
.bookthum .badge{
    font-size: 0.65rem;
    background-color: #999;
}
.bookthum .booktitle{
    font-size: 0.787rem;
    height: 2.3rem;
    overflow: hidden;
}
.bookthum .bookdate {
    background-color: #999;
    margin: 2px 0;
    line-height: 1.4;
    font-size: .7rem;
    color: #fff;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}
.label-mute {
    background-color: #999;
    margin: 2px 0;
    line-height: 1.4;
    font-size: .7rem;
    color: #fff;
    white-space: nowrap;
    border-radius: 2px;
    padding: 2px 5px;
}
.wxfx{
    height:100%;width:100%;background:rgba(0,0,0,0.8) url(../img/fx2.jpg) center top no-repeat; background-size:100%; display:none; z-index:1000; position:fixed; top:0;
}
.fm-a{position:relative;padding:5px;border-radius: 4px;}
.fm-a img{height:70px;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8)}
.fm-a i{position:absolute;left:22px;top:47px}

.indiv{
    position:absolute;overflow:hidden
}
.indiv img{
    vertical-align:top;position:relative
}
.indiv a{display: block;}
.t0{
    background:url(../img/l.gif) center center no-repeat
}
.indiv .inopr{z-index:10;position:absolute;top:4px;display:none;width: 100%}
.indiv .inic{line-height:8px;width: 100%;text-align: right;}
.indiv .inbt{
    float:left;
    padding:3px 2px;
    margin:2px 4px;
    font-size:11px;
    background: rgba(51, 153, 255, 0.5);
    border-radius: 4px;
    color:#fff;
    line-height: 13px;
    text-align: center;
    min-height: 19px;
}
.indiv .zs{
    position:absolute;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
}
.indiv .zs span{
    padding:3px;
    line-height: 1.4;
    background: rgba(52, 52, 52, 0.6);
    color:rgba(255, 255, 255, 0.6);
}

.text-edit-radio{
    padding:0 2px;
    width:58px;
    margin-top:6px
}
.dress-edit-radio{
    padding:2px 5px;
    width:258px;
    margin-top:6px
}
.text-edit-radio img{
    height:18px;
    /*box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);*/
}

.dz-message{height:0;width:0}
.dropzone{border: 1px solid rgba(0,0,0,.06) !important}

.bftool{
    position: absolute;
    z-index:1000;
    display:none;
    width:46px;
    color:rgba(51, 153, 255,1);
}
.bftoolbd{
    border-top:1px dashed rgb(51,153,255);
    border-left:1px dashed rgb(51,153,255);
    padding:2px 0 0 2px;
    width:49px;
}
.bftool a{padding:6px 3px;margin:3px 0;line-height:1;background: rgba(51, 153, 255, 0.6);width:46px;border:1px solid #fff !important;border-radius: 4px;}
.bftoolbd a{background: rgba(51, 153, 255,0.6)}
.bftool a img{margin-bottom: 3px;background:#fff}
#deletePu{background: rgba(219,89,127,0.5)}
.puview{line-height:2}
.puview img{border:1px dashed rgb(51, 153, 255);max-width:100%;max-height:80px}
.xzybt{
    width:100%;height:95px;padding:2px;line-height:20px;font-size:10px
}
.xzybt img{height: 100%}
.tippop{background: rgba(0,0,0,.4);}
.tippop .tippop-d{font-size:12px;position: absolute;background: rgba(0,0,0,.5);color:#fff;margin:0;width:auto;padding:5px 20px}

.bookflowContent{
    background-color: #eee;
    padding: 10px 0 60px 0;
    margin: 0;}
.pswp__bg {
    background: #eee !important;
}
.uk-modal-header{
    padding: 10px 20px;
}
.uk-modal-footer{
    padding: 10px 20px;
}
.uk-modal-body{
    padding: 20px;
}
.pd10{
    padding:10px;
}
.height5{
    height:5px
}


.iconbt{
    margin:0 5px;
    background: #f5f5f5;
    border: 1px solid #e7e7e7;
    font-size: 9px;width: 13px;height: 13px;line-height: 10px;color:#39f}
.iconbtB{width:18px;height: 18px;color: #39f;}
.mr5{margin-right: 5px;}
.bthelp{
    padding:3px 5px;
    margin:2px 3px;
    font-size:11px;
    background: rgba(51, 153, 255, 0.5);border-radius: 4px;
    color:#fff;
    text-shadow: none;
    border: 1px solid rgba(0,0,0,.06);
}
.fmsg{
    background:rgba(255,255,255,.8) url(../img/help.png) top right no-repeat;
    background-size:50px 50px;font-size:12px;margin-top:50px
}
.vheight{
    padding: 0;
}

.art-show-content{line-height:1.8}
.art-show-content p{margin-top:0;margin-bottom:0}

.post-body{
    overflow: hidden;
    height: 190px;width: 100%;
    background-color: #ffffff;
}
.post-body img{
    width: 100%;
}
